html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	font: inherit;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	font-family: "news-gothic-std", "Helvetica Neue", sans-serif;
	font-size: 14px;
	line-height: 1.4em;
	background-color: #f9f9f9;
	background-image:  -webkit-radial-gradient(center, ellipse contain, #ffffff, #f9f9f9);
	background-position: 0 -350px;
	background-repeat: no-repeat;
	}

p {
margin-bottom: 20px;
}

b, strong {font-weight: bold;}

i, em {font-style: italic;}

ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}

table {
	border-collapse: collapse;
	border-spacing: 0;
}

a {
-webkit-transition: all 0.3s;
-moz-transition: all 0.3s;
-o-transition: all 0.3s;
transition: all 0.3s;
}

a:link {
color: #003366;
}

a:visited {
color: #660033;
}

a:hover {
color: #cc3300;
/*
-webkit-transform: scale(1.2);
transform: scale(1.2);
-moz-transform: scale(1.2);
*/
text-decoration: underline;
}

a:active {
color: #cc3300;/*

-webkit-transform: scale(1.1);
-moz-transform: scale(1.1);
transform: scale(1.1);
*/
}
html, body {
height: 100%;
}
#main {
 background-color: #E4E4E3;
 width: 900px;
 margin-left: auto;
 margin-right: auto;
/* min-height: 100%; */
position:relative;
padding-bottom: 20px;
/* box-shadow: inset 1px 1px 8px rgba(0,0,0,0.3); */
}

div#highlight {
height: 340px;
background-color: #8A8B8A;/*

background-image: url(sunsetback.jpeg);

background-position: 0px -220px;
*/
background-image: url(centralpark2.jpg);

background-image: url(jokulsarlon-front.jpg);
}

#highlight a {
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=80)"; 
	filter: alpha(opacity=80);
opacity: 0.8;
display: inline-block;
-webkit-transition: all 0.5s;
-webkit-transform: scale(0.95);
transform: scale(0.95);
-moz-transform: scale(0.95);
}

#highlight a img {

padding: 20px 69px;
}

#highlight a:hover{
opacity: 1;
-webkit-transform: scale(1);
transform: scale(1);
-moz-transform: scale(1);
-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=100)"; 
	filter: alpha(opacity=100);
opacity: 1;
}



img#lyklabig {
padding-left: 105px;
padding-right: 60px;
}
img#pukibig {
padding-right: 70px;
padding-left: 40px
}

#newsline {
background-color: #f9f9f9;
padding: 10px;
height: 20px;
position: relative;
overflow:hidden;
background-color: transparent;
}
#newsline a, #newsline a:visited {
text-decoration: none;
color: #003366;
margin-right: 0.75em;
}

#newsline a:hover {
text-decoration: underline;
}

#newsline .news {
text-transform: uppercase;
display: inline-block;
padding-left: 25px;
position: relative;
margin-right: 10px;
font-weight: bold;
-webkit-user-select: none;
-moz-user-select: none;
position: absolute;
top: 9px; 
color: #cc3300;
}


#newsline .newsdate {
color: #666;
}

#newsline .news a {
color: #cc3300;
}

#newsline li {
padding-left: 90px;
margin-bottom: 10px;
}

div#header {
height: 100px;
position: relative;
	background-color: transparent;
}

#header h1 {
padding:38px 60px 40px;
height: 40px;
}

#navlink {
position: absolute;
top: 50px;
right: 0;
font-size: 1.25em;
width: 540px;
text-align:right;
}


#navlink li {
display: inline;
}


#navlink li a {
text-transform: uppercase;
font-weight: bold;
text-decoration: none;
display: inline;
}


#navlink li a:visited {

color: #003366;
}

#navlink li a.nyskra {
color: #000;
}
#navlink li a.nyskra:hover {
color: #cc3300;
text-decoration: underline;
}
#navlink li a:hover {
text-decoration: underline;
color: #cc3300;
}
.middot {
font-size: 1.5em;
color: #cc3300;
}

div#frontcolumns {
/* height: 200px; */
}

div#frontcolumns #column1, div#frontcolumns #column2 {
width: 290px;
display: inline;
float: left;
}


.reynsla, .reynsla:visited {
font-size: 1.25em;
line-height: 20px;
text-transform: uppercase;
color: #cc3300;
text-decoration: none;
font-weight: bold;
}

div#frontcolumns #column1, div#frontcolumns #column2 {
padding: 20px 80px 20px 80px;
}
div#frontcolumns #column1, div#frontcolumns #column1 {
padding: 20px 60px 20px 100px;
}

#frontcolumns h2 {
margin-left: -42px;
}

#frontcolumns h2 a {
display: block;
border-radius: 8px;
-webkit-border-radius: 8px;
-moz-border-radius: 8px;
}
#frontcolumns h2 a:hover {
background-color: #CAD5E9;
background-color: #f0f0f0;
-webkit-transform: scale(1);
transform: scale(1);
-moz-transform: scale(1);
text-decoration: underline;
}

#footer {
text-align: left;
clear: both;
padding: 10px 0px 0px 90px;
bottom: 0px;
right: 0px;
}

#footer a+a {
font-weight:normal;
border-left: 1px solid #cc3300;
padding: 0px 10px;
text-decoration: none;
display: inline-block;
color: #003366;
}

#footer a {
color: #003366;
font-weight:normal;
padding: 0px 10px;
text-decoration: none;
display: inline-block;
}

#main #footer a:hover {
color: #003366;
text-decoration: underline;
}

#main #footer a:visited {
color: #003366;
}

#footer span {
padding: 0px 10px;
}



#main.product #navlink a {
}

#main.product #navlink a.nyskra {
}

#main.product {
background-image: url(lyklabox.png);
background-position:  430px 50px;
background-repeat: no-repeat;
width: 960px;
}

#header {
margin: 0 auto;
width: 900px;
}
.product #header {
margin: 0 auto;
width: 960px;
}


#proddesc {
padding-left: 100px;
padding-top: 70px;
max-width: 380px;
}

.tab_container {

min-height: 380px;
overflow-x: auto;
}

#infolist {
margin-bottom: 20px;
width: 120%;
}
#infolist li {
display: inline;
}
#infolist li a {
text-decoration: none;
display: inline;
float: none;
background-color: #F0F0F0;
    border: 1px solid #DEDEDE;
    margin: 5px 0px;
    padding: 5px 7px;
    outline: none;
    text-decoration: none;
/*
    -webkit-box-shadow: inset 1px 1px 2px #fafafa;
    -moz-box-shadow: inset 1px 1px 2px #fafafa;
*/
}


#infolist li a:hover {
	background-color: #F9F6F0;
text-decoration: underline;
}
#infolist li a:visited {
color: #003366;
}
#infolist li+li:before {
/* content: " · "; */
} 

#infolist .active {
font-weight: bold;
}

#infolist .active a, #infolist li a:active {
/*

*/
        -moz-box-shadow: 0px 0px 2px #dadada inset;
        -webkit-box-shadow: 1px 1px 2px #dadada inset;
        box-shadow: 1px 1px 2px #ddd inset;

        -moz-box-shadow: none;
        -webkit-box-shadow: none;
        box-shadow: none;
        
    background-color: transparent;
    border: none;
}

#infolist li+li a, #infolist li+li.active a {
border-left: none;
}

#infolist li.active a:hover {
	background-color: #e9e6e0;
text-decoration: underline;
}

#buyarea {
font-weight: bold;
}

#buyarea a{
font-weight: bold;
font-size: 2em;
text-decoration: none;
display: inline;
line-height: 40px;
color: #cc3300;
text-transform: uppercase;
}

#buyarea a:hover {
text-decoration: underline;
}

#buyarea .kaupatakki {/*

font-weight: normal;
*/
text-transform: none;
font-size: 1.5em;
background-color: #F0F0F0;
    border: 1px solid #DEDEDE;
    margin: 0px 0px;
    padding: 5px;
    line-height: 30px;
    outline: none;
    text-decoration: none;
    display: inline;
}

#buyarea .kaupatakki:hover {
background-color: #F9F6F0;
    border: 1px solid #DEDEDE;    text-decoration: none;
text-decoration: underline;
}

#buyarea a.infobuylink{
color: #003366;
}
#buyarea a.infobuylink:hover{
color: #cc3300;
text-decoration: underline;
}
#buyarea a:hover{
text-decoration: underline;
}


#boxshot img {
width: 100%;
}
#boxshot {
position:relative;
}

#misc {
width: 960px;
margin: 10px auto;
padding-bottom: 20px;
color: #555;
padding-left: 200px;

}


@media all and (max-device-width: 600px) {

#main.product {
background-image: none;
width: 100%;
}

#proddesc {
padding-left: 50px;
padding-right: 50px;
padding-top: 70px;
max-width: 100%;
}

#navlink {
position: relative;
top: 0px;
right: 0px;
padding-left: 50px;
}

#header h1 {
padding:38px 50px 40px;
height: 40px;
}
#buyarea {
position: relative;
bottom: 0px;
left: 0px;
}
}

